function data()
local minorVersion = 20
return {
	info = {
		minorVersion = minorVersion,
		severityAdd = "NONE",
		severityRemove = "WARNING",
		name = _("eis_os_streetpackage"),
		description = _("eis_os_streetpackage_desc"),
		authors = {
			{
				name = "eis_os",
				role = "CREATOR",
				text = "",
			},
		},
		modid = "eis_os_streetpackage_1",
		tags = {"Street", "Tram"},
	},
	runFn = function (settings)
		local streetpackage = require("eis_os_streetpackage")
		streetpackage.runFn(minorVersion)
	end,
	postRunFn = function(settings, params)
		local streetpackage = require("eis_os_streetpackage")
		streetpackage.init(minorVersion)
		streetpackage.postRunFn(minorVersion)
	end,
}
end