function data()
return {
	numLanes = 2,
	laneConfigCommonAPI = {
		{ },
		{ transportModes = "tramOnly" },
		{ transportModes = "tramOnly" },
		{ },
	},
	streetWidth = 8.0,
	sidewalkWidth = 2.0,
	sidewalkHeight = .00,
	yearFrom = 0,
	yearTo = 0,
	aiLock = true,
	country = true,
	speed = 80.0,
	type = "country new medium",
	name = _("Medium country grass tram"),
	desc = _("Two-lane grass tram tracks with a speed limit of %2%."),
	categories = { "middletram" },
	materials = {
		streetPaving = {
			--name = "street/country_new_medium_paving.mtl",
		--	name = "street/eisos_town_tram_paving.mtl",
			size = { 8.0, 8.0 }
		},
		streetBorder = {
			--name = "street/country_new_large_border.mtl",
			size = { 24, 0.459 }
		},
		junctionBorder = {
			-- name = "street/country_new_large_border.mtl",
			size = { 24, 0.459 }
		},
		streetLane = {
			-- name = "street/new_medium_lane.mtl",
			size = { 3.0, 3.0 }
		},
		streetStripe = {

		},
		streetStripeMedian = {
			-- name = "street/country_new_medium_stripes.mtl",
			size = { 32.0, .5 }
		},
		streetTram = {
			name = "street/new_medium_tram_paving.mtl",
			size = { 2.0, 2.0 }
		},
		streetTramTrack = {
			name = "street/new_medium_tram_track.mtl",
			size = { 2.0, 2.0 }
		},
		streetBus = {
		--	name = "street/new_medium_bus.mtl",
			size = { 12, 2.7 }
		},
		crossingLane = {
			-- name = "street/new_medium_lane.mtl",
			size = { 3.0, 3.0 }
		},
		crossingBus = {
			name = "",
		},
		crossingTram = {
			name = "street/new_medium_tram_paving.mtl",
			size = { 2.0, 2.0 }
		},
		crossingTramTrack = {
			name = "street/new_medium_tram_track.mtl",
			size = { 2.0, 2.0 }
		},
		crossingCrosswalk = {
			name = ""
		},
		sidewalkPaving = {
			name = ""
		},
		sidewalkLane = {
		},
		sidewalkBorderInner = {
		},
		sidewalkBorderOuter = {

		},
		sidewalkCurb = {
		},
		sidewalkWall = {
		}
	},
	borderGroundTex = "none.lua",
	streetFillGroundTex = "none.lua",
	sidewalkFillGroundTex = "none.lua",
	cost = 50.0,
}
end
