function data()
	local strings = {
		en = {
			eis_os_streetpackage = "eis_os Streetpackage",
			eis_os_streetpackage_desc = "Streets with grass tram tracks and bus, tram only lanes (req. CommonAPI2)",
		},
		de = {
			eis_os_streetpackage = "eis_os Strassenpaket",
			eis_os_streetpackage_desc = "Strassen mit Rasengleis und ÖPNV Spuren (req. CommonAPI2)",
			["Middletram"] = "Rasengleise",
			["middletram"] = "Rasengleise",
			-- eisos_country_medium_tram.lua
			["Medium country grass tram"] = "Überland Rasengleise",
			["Two-lane grass tram tracks with a speed limit of %2%."] = "Überland Rasengleise mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_country_one_way_tram.lua
			["One-way country grass tram"] = "Überland Rasengleis (Eingleisig)",
			["One-way country grass tram track with a speed limit of %2%."] = "Einspuriges Überland Rasengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_3lanes_tram1_one_way_middle.lua
			["Large street, middle one-way tram"] = "Strasse mit einem Mittelgleis",
			["Two-lane street with middle one way tram track and a speed limit of %2%."] = "Zweispurige Strasse mit mittlerem Gleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_3lanes_tram1_one_way_outer.lua
			["Large street, outer one-way tram"] = "Strasse mit einem Außenrasengleis",
			["Two-lane street with one way outer tram track and a speed limit of %2%."] = "Zweispurige Strasse mit einseitgem Rasengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_3lanes_tram1bus_one_way_outer.lua
			["Large street, outer one-way bus and tram lane"] = "Strasse mit einer zusäzlichen ÖPNV Spur",
			["Two-lane street with one way outer bus only lane and a speed limit of %2%."] = "Zweispurige Strasse mit einseitger ÖPNV Spur mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_tram1_cobblestone.lua
			["Large street, middle tram cobblestone"] = "Grosse Strasse mit gepflasterte Gleise",
			["Two-lane street with cobblestone tracks and a speed limit of %2%."] = "Zweispurige Strasse mit gepflasterten Gleisen mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_tram1_outer.lua
			["Large street, outside grass tram"] = "Grosse Strasse mit Außenrasengleise",
			["Two-lane street with outer lawn trackage and a speed limit of %2%."] = "Zweispurige Strasse mit Rasengleise am Rand mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_tram1.lua
			["Large street, middle grass tram"] = "Grosse Strasse, Rasengleise",
			["Two-lane street with lawn trackage and a speed limit of %2%."] = "Zweispurige Strasse mit zweispurigen Rasengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_tram2.lua
			["Large street, middle tram. (p)tram"] = "Grosse Strasse, Rasengleise, ggf. Außengleise",
			["Two-lane street with lawn trackage, possible second track and a speed limit of %2%."] = "Zweispurige Strasse mit zweispurigen Rasengleis und ggf. Außengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_large_trambus.lua
			["Large street, tram+bus only lanes"] = "Grosse Strasse, ÖPNV Spur",
			["Four-lane street with tram+bus only lanes with a speed limit of %2%."] = "Vierspurige Strasse mit ÖPNV Spur (Tram zuschaltbar) mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_medium_one_side_tram.lua
			["Medium street with only one tram"] = "Mittlere Strasse mit einem Gleis",
			["Two-lane street with one side tram track and a speed limit of %2%."] = "Zweispurige Strasse und ggf. Einrichtungsgleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_medium_one_way_tram.lua
			["One-way grass tram"] = "Rasengleis (Eingleisig)",
			["One-way grass tram tracks with a speed limit of %2%."] = "Rasegleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_medium_p2.lua
			["Medium street big sidewalk"]= "Mittlere Strasse mit breiten Gehweg",
			["Two-lane street with big sidewalk and a speed limit of %2%."] = "Zweispurige Strasse mit extra breiten Gehweg mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_medium_tram.lua
			["Medium grass tram track"] = "Rasengleise",
			["Two-lane grass tram track with a speed limit of %2%."] = "Rasengleise mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_x_large_tram1.lua
			["Extra-large street, grass tram"] = "Extragroße Strasse, Rasengleise",
			["Four-lane street with lawn trackage with a speed limit of %2%."] = "Vierspurige Strasse mit Rasengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_x_large_tram1bus.lua
			["Extra-large street, grass tram, bus only lane"] = "Extragroße Strasse, Rasengleise, Bus Spur",
			["Four-lane street with bus only lane, lawn trackage with a speed limit of %2%."] = "Vierspurige Strasse mit Bus Spur und Rasengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_x_large_tram2.lua
			["Extra-large street, grass tram, (p)tram"] = "Extragroße Strasse, Rasengleise, ggf. Außengleise",
			["Four-lane street with lawn trackage and possible tram tracks with a speed limit of %2%."] = "Vierspurige Strasse mit Rasengleis ud ggf. Außengleis mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_x_large_tram2bus.lua
			["Extra-large street, grass tram, bus+tram only"] = "Extragroße Strasse, Rasengleise, ÖPNV Spur",
			["Four-lane street with bus+tram only lane, lawn trackage with a speed limit of %2%."] = "Vierspurige Strasse mit ÖPNV Spur und Rasengleis mit einer Geschwindigkeitsbegrenzung von %2%.",


			-- eisos_town_y_avenue_middle_tram_halt.lua
			["Avenue street, middle tram, stop"] = "Allee Haltepunkt mit mittleren Gleisen",
			["2-lane street with halt, trackage with a speed limit of %2%."] = "Zweispurige Alleehaltepunkt mit Gleisen mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_y_avenue_middle_tram.lua
			["Avenue street, middle tram lawn trackage"] = "Allee mit Rasengleisen",
			["2-lane avenue street with lawn trackage with a speed limit of %2%."] = "Zweispurige Allee mit Rasengleisen mit einer Geschwindigkeitsbegrenzung von %2%.",


			-- eisos_town_y_large_avenue_middle_tram_halt.lua
			["Large avenue street, middle tram, stop"] = "Große Allee Haltepunkt mit mittleren Gleisen",
			["4-lane street with halt, middle trackage with a speed limit of %2%."] = "Vierspurige Alleehaltepunkt mit Rasengleisen mit einer Geschwindigkeitsbegrenzung von %2%.",

			-- eisos_town_y_large_avenue_middle_tram.lua
			["Large avenue street, middle tram lawn trackage"] = "Große Allee mit Rasengleisen",
			["4-lane avenue street with lawn trackage with a speed limit of %2%."] = "Vierspurige Allee mit Rasengleisen mit einer Geschwindigkeitsbegrenzung von %2%.",



			["Bus/tram stop with simple sign"] = "Bus/tram stop mit Zeichen 224",
			["Bus/tram stop with simple sign, inner lane"] = "Bus/tram stop mit Zeichen 224, innere Spur",

			-- Assets
			["Pole no sign"] = "Schilderpfosten",
			["Pole sign 222 Passing"] = "Pfosten mit Vorbeifahrt 222",
			["Pole sign 224 Halt"] = "Pfosten mit Haltestelle 224",
			["Pole sign 267 Do not enter"] = "Pfosten mit Einfahrt Verboten 267",

			["Sign 222 Passing"] = "Vorbeifahrt 222",
			["Sign 224 Halt"] = "Haltestelle 224",
			["Sign 267 Do not enter"] = "Einfahrt Verboten 267",

			["Shelter A"] = "Unterstand Era A",
			["Shelter B"] = "Unterstand Era B",
			["Shelter C"] = "Unterstand Era C",
			["Bench A"] = "Bank A",
			["Bench B"] = "Bank B",
			["Bench C"] = "Bank C",

			["Extend"] = "Erweitern",
			["Bench"] = "Bank",
		},
	}
	return strings
end