function data()
return {
	numLanes = 4,
	laneConfigCommonAPI = {
		{ },
		{
			transportModes = "emptyLane",
			material = {
				name = "street/old_medium_lane.mtl",
				size = { 12.0, 3.0 }
			},
		},
		{ },
		{ },
		{
			transportModes = "emptyLane",
			material = {
				name = "street/old_medium_lane.mtl",
				size = { 12.0, 3.0 }
			},
		},
		{ },
	},
	laneConfigEndCapCommonAPI = {
		{ },
		{
			material = {
				name = "street/new_medium_border.mtl",
				size = { 2.0, .3 },
			}
		},
		{ },
		{
			onlyAtCrossing = true,
			material = {
				name = "street/new_medium_stopline.mtl",
				size = { 4.0, 0.5 }
			},
		},
		{
			material = {
				name = "street/new_medium_border.mtl",
				size = { 2.0, .3 },
			}
		},
		{ },
	},
	streetWidth = 12.0,
	sidewalkWidth = 4.0,
	sidewalkHeight = .3,
	yearFrom = 0,
	yearTo = 0,
	aiLock = true,
	visibility = true,
	country = false,
	speed = 40.0,
	type = "new medium",
	name = _("Medium street with side parking"),
	desc = _("Two-lane street with side parking and a speed limit of %2%.").." @!eisos_town_medium_parking-1",
	categories = { "middletram" },
	borderGroundTex = "street_border.lua",
	materials = {
		streetPaving = {
			name = "street/country_new_medium_paving.mtl",
			size = { 8.0, 8.0 }
		},
		streetBorder = {
			name = "street/new_medium_border.mtl",
			size = { 2.0, .3 }
		},
		streetLane = {
			name = "street/new_medium_lane.mtl",
			size = { 4.0, 4.0 }
		},
		streetStripe = {
	--		name = "street/new_medium_sidewalk_border_outer.mtl",
	--		size = { 8.0, .5 }
			name = "street/new_medium_border.mtl",
			size = { 2.0, .3 }
		},
		streetStripeMedian = {
			name = "street/new_medium_stripes.mtl",
			size = { 8.0, .5 }
		},
		streetTram = {
			name = "street/new_medium_tram_paving.mtl",
			size = { 2.0, 2.0 }
		},
		streetTramTrack = {
			name = "street/new_medium_tram_track.mtl",
			size = { 2.0, 2.0 }
		},
		streetBus = {
			name = "street/new_medium_bus.mtl",
			size = { 12, 2.7 }
		},
		crossingLane = {
			name = "street/new_medium_lane.mtl",
			size = { 4.0, 4.0 }
		},
		crossingBus = {
			name = "",
		},
		crossingTram = {
			name = "street/new_medium_tram_paving.mtl",
			size = { 2.0, 2.0 }
		},
		crossingTramTrack = {
			name = "street/new_medium_tram_track.mtl",
			size = { 2.0, 2.0 }
		},
		crossingCrosswalk = {
			name = "street/new_medium_crosswalk.mtl",
			size = { 3.0, 2.5 }
		},
		crossingStopline = {
			name = "street/new_medium_stopline.mtl",
			size = { 6.0, .5 }
		},
		sidewalkPaving = {
			name = "street/new_medium_sidewalk.mtl",
			size = { 4.0, 4.0 }
		},
		sidewalkLane = {

		},
		sidewalkBorderInner = {
			name = "street/new_medium_sidewalk_border_inner.mtl",
			size = { 3, 0.6 }
		},
		sidewalkBorderOuter = {
			name = "street/new_medium_sidewalk_border_outer.mtl",
			size = { 8.0, 0.41602 }
		},
		sidewalkCurb = {
			name = "street/new_medium_sidewalk_curb.mtl",
			size = { 3, .35 }
		},
		sidewalkWall = {
			name = "street/new_medium_sidewalk_wall.mtl",
			size = { 8.0, 0.41602 }
		}
	},
	assets = {
		{
			name = "street/street_light_eu_c.mdl",
			offset = 10.0,
			distance = 20.0,
			prob = 1.0,
			offsetOrth = 6.4,
			randRot = false,
			oneSideOnly = true,
			alignToElevation = false,
			avoidFaceEdges = false,
			placeOnBridge = true,
		},
		{
			name = "street/street_asset_mix/fireplug_eu_c.mdl",
			offset = 9.0,
			distance = 49.0,
			prob = 0.5,
			offsetOrth = 0.5,
			randRot = false,
			oneSideOnly = false,
			alignToElevation = false,
			avoidFaceEdges = false,
		},
		{
			name = "street/street_asset_mix/mailbox_eu_c.mdl",
			offset = 8,
			distance = 40.0,
			prob = 0.3,
			offsetOrth = 0.4,
			randRot = false,
			oneSideOnly = false,
			alignToElevation = false,
			avoidFaceEdges = false,
		},
		{
			name = "street/street_asset_mix/trash_standing_c.mdl",
			offset = 20,
			distance = 50.0,
			prob = 0.5,
			offsetOrth = 3.0,
			randRot = false,
			oneSideOnly = false,
			alignToElevation = false,
			avoidFaceEdges = false,
		},
	},
	signalAssetName = "asset/ampel.mdl",
	cost = 40.0,
--[[
	assetsCommonAPI = {
		["random_cars"] = {
			offset = 1.0,
			offsetRandom = 0.5,
			distance = 8.0,
			prob = 1.0,
			offsetOrth = 5.5,
			offsetOrthRandom = 0.5,

			randRot = false,
			oneSideOnly = false,
			alignToElevation = true,
			avoidFaceEdges = true,

			avoidCrossing = true,

			offsetZ = -0.3,
			entries = {
				{
					name = "vehicle/car/trabant_v2.mdl",
				},
				{
					name = "vehicle/car/vw_touran_v2.mdl",
				},
				{
					name = "vehicle/car/opel_limo_v2.mdl",
				}
			} -- entries
		}, -- entry
	},	-- assetsCommonAPI",
--]]

	assetsCommonAPI = {
		["treebeds"] = {
			offset = 15.0,
			distance = 10.0,
			prob = 1.0,
			offsetOrth = 5.5,

			randRot = false,
			rotation = -45,
			oneSideOnly = false,

			alignToElevation = true,
			avoidFaceEdges = false,
			avoidCrossing = true,

			offsetZ = -0.3,
			entries = {
				{
					name = "asset/tree_bed_new.mdl",
				},
			} -- entries
		}, -- entry

		["trees_at_parking"] = {
			offset = 15.0,
			offsetRandom = 0.3,
			distance = 10.0,
			prob = 1.0,
			offsetOrth = 5.5,
		--	offsetOrthRandom = 0.2,

			randRot = true,
			oneSideOnly = false,

			alignToElevation = false,
			avoidFaceEdges = false,
			avoidCrossing = true,

			resizeMinRandom = 0.7,
			resizeMaxRandom = 1.0,

	--		offsetZMinRandom = -0.3,
	--		offsetZMaxRandom = 0.0,
			entries = {
				{
					name = "eis_os_streetpackage/tree/eis_os_streetpackage_tree1.mdl",
				},
				{
					name = "eis_os_streetpackage/tree/eis_os_streetpackage_tree2.mdl",
				},
				{
					name = "eis_os_streetpackage/tree/eis_os_streetpackage_tree3.mdl",
				}
			} -- entries
		}, -- entry
		["lamps_2"] = {
			entries = {
				{
					name = "street/street_light_eu_c.mdl",
				},
			}, -- entries
			offset = 5.0,
			distance = 20.0,
			prob = 1.0,
			offsetOrth = 6.4,
			randRot = false,
			oneSideOnly = true,
			oneSideOpposite = true,

			alignToElevation = false,
			avoidFaceEdges = false,
			placeOnBridge = true,
		}, -- entry
	},	-- assetsCommonAPI",
}
end
