function data()
local assetOffsetOrth = 12.55
return {
	numLanes = 8,
	laneConfigCommonAPI = {
		{ },
		{ transportModes = "noTram" },
		{ transportModes = "noTram" },
		{ transportModes = "emptyLane" },
		{ transportModes = "tramOnly" },
		{ transportModes = "tramOnly" },
		{ transportModes = "emptyLane" },
		{ transportModes = "noTram" },
		{ transportModes = "noTram" },
		{ },
	},
	--streetWidth = 24.0,
	streetWidth = 3.5*8, --24.0,
	sidewalkWidth = 3.8,
	sidewalkHeight = .3,
	yearFrom = 0,
	yearTo = 0,	
	aiLock = true,
	visibility = true,
	country = false,
	speed = 70.0,
	type = "new xlarge",
	name = _("Large avenue street, middle tram, stop"),
	desc = _("4-lane street with halt, middle trackage with a speed limit of %2%.").." @!eisos_town_y_large_avenue_middle_tram-2",
	categories = { "middletram" },
	borderGroundTex = "street_border.lua",
	priority = 1000,
	materials = {
		streetPaving = {
			name = "street/country_new_medium_paving.mtl",
			size = { 8.0, 8.0 }
		},
		streetBorder = {
			name = "street/new_large_border.mtl",
			size = { 6.0, .5 }
		},
		streetLane = {
			-- name = "street/new_medium_lane.mtl",
			size = { 4.0, 4.0 }
		},
		streetArrow = {
			name = "street/default_arrows.mtl",
			size = { 9.0, 3.0 }
		},
		streetStripe = {
			name = "street/new_medium_stripes.mtl",
			size = { 8.0, .5 }
		},
		streetStripeMedian = {
			name = "street/eisos_town_y_avenue_middle_tram_halt.mtl",
			--size = { 8, 3.5*4-1.1 }
			size = { 3.5*4-1.1, 3.5*4-1.1 }
		},
		streetTram = {
			name = "street/new_medium_tram_paving.mtl",
			size = { 2.0, 2.0 }
		},
		streetTramTrack = {
			name = "street/new_medium_tram_track.mtl",
			size = { 2.0, 2.0 }
		},
		streetBus = {
			name = "street/new_medium_bus.mtl",
			size = { 12, 2.7 }
		},
		crossingLane = {
			name = "street/new_medium_lane.mtl",
			size = { 4.0, 4.0 }
		},
		crossingBus = {
			name = "",
		},
		crossingTram = {
			name = "street/new_medium_tram_paving.mtl",
			size = { 2.0, 2.0 }
		},
		crossingTramTrack = {
			name = "street/new_medium_tram_track.mtl",
			size = { 2.0, 2.0 }
		},
		crossingCrosswalk = {
			name = "street/new_medium_crosswalk.mtl",
			size = { 3.0, 2.5 }
		},
		sidewalkPaving = {
			name = "street/new_medium_sidewalk.mtl",
			size = { 4.0, 4.0 }
		},
		sidewalkLane = {	

		},
		sidewalkBorderInner = {
			name = "street/new_medium_sidewalk_border_inner.mtl",
			size = { 3, 0.6 }
		},
		sidewalkBorderOuter = {
			name = "street/new_medium_sidewalk_border_outer.mtl",
			size = { 8.0, 0.41602 }
		},
		sidewalkCurb = {
			name = "street/new_medium_sidewalk_curb.mtl",
			size = { 3, .35 }
		},
		sidewalkWall = {
			name = "street/new_medium_sidewalk_wall.mtl",
			size = { 8.0, 0.41602 }
		}
	},
	assets = {
		{
			name = "street/street_light_eu_c.mdl",
			offset = 8.0,
			distance = 16.0,
			prob = 1.0,
			offsetOrth = 3.4,
			randRot = false,
			oneSideOnly = false,
			alignToElevation = false,
			avoidFaceEdges = false,
			placeOnBridge = true,
		},
	},
	signalAssetName = "asset/ampel.mdl",
	cost = 80.0,

	streetStripeCommonAPI = {
		{ },
		{ },
		{
			skip = false,
			name = "street/new_medium_sidewalk_border_outer.mtl",
			size = { 4.0, 1.2 }
		},
		{ skip = true },
		{ skip = true },
		{ skip = true },
		{
			skip = false,
			name = "street/new_medium_sidewalk_border_outer.mtl",
			size = { 4.0, 1.2 }
		},
		{ },
		{ },
	},

	streetStripeMedianCommonAPI = {
		{ },
		{ },
		{ },
		{ },
		{
			--name = "street/new_medium_sidewalk_border_outer.mtl",
			matSize = { 0.5, 0.5 }
		},
		{ },
		{ },
		{ },
		{ },
	},

	streetArrowsCommonAPI = {
		{ },
		{ },
		{ },
		{ },
		{ skip = true },
		{ skip = true },
		{ },
		{ },
		{ },
		{ },
	},
}
end
